注意 在儲存以後,您必須清除瀏覽器的快取才能看到所作出的改變。

  • Internet Explorer 按著 Ctrl 再點擊 重新整理,或按Ctrl-F5
  • Firefox 按著 Shift 再點擊重新整理,或按下Ctrl-F5Ctrl-Shift-R
  • Opera工具→設定 中完整地清除它們的快取。
  • KonquerorSafari的用戶只需點擊 重新整理 或按下F5
  • Chrome: 按下 Ctrl+F5 或 Shift+F5。
body {
    font-family: 'PingFang HK', -apple-system, 'Helvetica Neue', FreeSans, 'Noto Sans', Helvetica, Arial, sans-serif;
}

.highlight-users-script {
    font-weight: bold !important;
}
.welcome {
    width: 100% !important;
}
.WikiaArticle ul {
    margin-left: 1.6em;
    list-style-type: disc;
    list-style-image: url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0A%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20width%3D%225%22%20height%3D%2213%22%3E%0A%3Ccircle%20cx%3D%222.5%22%20cy%3D%229.5%22%20r%3D%222.5%22%20fill%3D%22%2300528c%22%2F%3E%0A%3C%2Fsvg%3E%0A);
}

/* 移除多餘空行 */
.WikiaArticle p br:first-of-type,
.WikiaArticle p br:nth-of-type(2) {
    display: none;
}

/* 大字體 */
.WikiaArticle #mw-content-text {
    font-size: 15px;
    line-height: 1.6;
}

.SpeechBubble .speech-bubble-message p {
    margin-bottom: 0.5em !important;
}

/* ********** Wikitables ********** */
table.wikitable {
    margin: 1em 0;
}
table.wikitable > tr > th,
table.wikitable > tr > td,
table.wikitable > * > tr > th,
table.wikitable > * > tr > td {
    padding: 0.2em 0.4em;
}

.page-用戶_KurwaAntics_sandbox #WikiaMainContent {
    width:100%;
}
.page-用戶_KurwaAntics_sandbox #WikiaRailWrapper {
    display:none;
}
除非另有註明,否則社區內容均使用CC-BY-SA授權條款。